Bug 564833 - FTBFS perl-Term-ReadLine-Gnu-1.19-3.fc13
Summary: FTBFS perl-Term-ReadLine-Gnu-1.19-3.fc13
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-ReadLine-Gnu
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-02-13 17:03 UTC by FTBFS
Modified: 2010-03-06 03:55 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-02-17 21:54:38 UTC


Attachments (Terms of Use)
root.log (52.30 KB, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details
build.log (8.70 KB, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details
mock.log (1008 bytes, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details
root.log (66.12 KB, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details
build.log (8.62 KB, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details
mock.log (1016 bytes, text/plain)
2010-02-13 17:03 UTC, FTBFS
no flags Details

Description FTBFS 2010-02-13 17:03:20 UTC
perl-Term-ReadLine-Gnu-1.19-3.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-02-13 17:03:23 UTC
Created attachment 391990 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-02-13 17:03:25 UTC
Created attachment 391991 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-02-13 17:03:26 UTC
Created attachment 391992 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-02-13 17:03:27 UTC
Created attachment 391993 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-02-13 17:03:28 UTC
Created attachment 391994 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-02-13 17:03:29 UTC
Created attachment 391995 [details]
mock.log

mock.log for x86_64

Comment 7 Lubomir Rintel 2010-02-17 20:19:31 UTC
This is a problem in readline; the version number was incorrectly bumped and thus the test suite fails.

Comment 8 Lubomir Rintel 2010-02-17 21:54:38 UTC
Fixed

Comment 9 Fedora Update System 2010-02-21 13:38:16 UTC
readline-6.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/readline-6.1-2.fc13

Comment 10 Fedora Update System 2010-03-04 10:30:59 UTC
readline-6.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/readline-6.1-2.fc13

Comment 11 Fedora Update System 2010-03-06 03:55:48 UTC
readline-6.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.